=== debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

Source: anon-ws-base-files
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@whonix.org>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), config-package-dev
Homepage: https://github.com/Whonix/anon-ws-base-files
Vcs-Browser: https://github.com/Whonix/anon-ws-base-files
Vcs-Git: https://github.com/Whonix/anon-ws-base-files.git
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: anon-ws-base-files
Architecture: all
Depends: ${misc:Depends}
Provides: ${diverted-files}
Conflicts: anon-gw-base-files,
 ${diverted-files}
Replaces: whonix-ws-start-menu-additions
Description: Base Files for Anonymity Distribution Workstations
 Contains a marker file /usr/share/anon-ws-base-files/workstation that allows
 other applications to identify, that they are running inside an Anonymity
 Distribution Workstation.
 .
 Whonix-Workstation grub branding, motd and issue banner.
 .
 Sets Xfce desktop and display setting, wallpaper and desktop icons.
 /etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml.anondist
 .
 Extra Start Menu Entries for Whonix-Workstation
 Contains start menu entries for the following links:
  - contribute
  - donate
  - forum
  - mailinglist
  - documentation
  - featureblog
  - importantblog
 .
 Do not remove, unless you no longer wish to use an Anonymity Distribution
 Workstation.
