=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Homepage: https://github.com/Whonix/anon-ws-base-files
 Vcs-Browser: https://github.com/Whonix/anon-ws-base-files
 Vcs-Git: https://github.com/Whonix/anon-ws-base-files.git
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: anon-ws-base-files
@@ -26,9 +26,6 @@
  .
  Whonix-Workstation grub branding, motd and issue banner.
  .
- Sets Xfce desktop and display setting, wallpaper and desktop icons.
- /etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml.anondist
- .
  Extra Start Menu Entries for Whonix-Workstation
  Contains start menu entries for the following links:
   - contribute
